.colFecha {
    padding: 0.3rem;
}
/*
#contenido {
    overflow: hidden;
}
*/
h1 {
    margin: 0 0 1rem 0;
}
h2 {
    color: #3a99d8;
} /*#rowtitulo{margin:1rem 0}*/
#rowtitulo p {
    font-size: 0.9rem;
}
.flex-row.row {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0.6rem;
}
.flex-row.row > [class*="col-"] {
    display: flex;
    flex-direction: column;
}
.flex-row.row:after,
.flex-row.row:before {
    display: flex;
}
/*
#divConte {
    margin-right: 0.5rem;
}
*/
#divConte .col-xs-4 {
    padding-left: 5px;
    padding-right: 5px;
}
#conRese {
    border: 1px solid #a3a3a3;
    width: 30%;
    padding: 0;
}
.boxTour {
    border: 1px solid white;
    background: #f1f1f1;
    text-align: center;
    padding: 0;
    height: auto;
    padding-bottom: 1rem;
}
.boxTour .img {
    height: auto;
    margin-right: 0.6rem;
    margin-top: 0;
    width: 100%;
}
.boxTour p {
   font-weight: bold;
   font-size: 0.9rem;
   text-align: center;
   height: 55px;
   margin-bottom: 0;
}
.barraTop {
    padding: 0.5rem;
}
.barraTop .icon-select-combo {
    text-align: center;
    font-size: 1.8rem;
}
.barraInfo,
.barraInfo2 {
    display: block;
    float: left;
    text-align: left;
    padding: 0.6rem;
    width: 100%;
}
.barraInfo [class^="icon-"],
.barraInfo [class*=" icon-"],
.barraInfo2 [class^="icon-"],
.barraInfo2 [class*=" icon-"] {
    color: #787878;
    font-size: 1.3rem;
}
.barraInfo2 {
    text-align: right;
}
.logoC {
    height: auto;
    width: 90%;
    padding: 0.5rem;
}

.palomaNormal {
    color: #c6c6c6;
}
.palomaSeleccionada {
    color: #34bdc3;
}
#conteInfo {
    padding: 0.5rem;
}
#conteInfo ol {
    padding-left: 1rem;
}
#dinamicoInfo h2 {
    margin-left: 0.5rem;
    margin-top: 0.5rem;
}
#pax {
    background: #ebe8e8;
    padding: 1rem;
    text-align: center;
    display: none;
}
#dates {
    background: #d5f1f2;
    padding: 1rem;
    text-align: center;
    margin-bottom: 1rem;
}
#dates .row {
    border-bottom: 1px solid #3a99d8;
    padding-top: 0.9rem;
    padding-bottom: 0.5rem;
    margin-bottom: 0;
}
#dates .row:last-child {
    border-bottom: none;
}
#dates h2 {
    text-align: center;
    color: #373a3c;
}
#dates .col-xs-6 {
    margin-bottom: 0rem;
}
#dates .titleTour {
    padding: 0;
}
#dates .logoC {
    padding: 0;
    width: 85%;
}
#rate {
    text-align: center;
}
#rate .diferenciaTotal {
  color: red;
}
#rate #precioRegular {
    color: #474747;
    font-size: 1.4rem;
}
#rate .precioRayado {
    text-decoration: line-through;
}
#rate .centavos {
    font-size: 1rem;
    text-decoration: line-through;
    vertical-align: super;
}
#rate #ahorro {
    color: red;
    font-size: 1.65rem;
}
#rate #apagar {
    color: black;
    font-size: 1.5rem;
}
#rate #apagar .total {
    font-weight: bold;
}
#rate #apagar .centavos {
    font-weight: bold;
    text-decoration: none;
}
#reservaDinamico {
    color: #fff;
    background-color: #3a99d8;
    border: 1px solid #3a99d8;
    font-size: 2rem;
    padding: 0;
    width: 50%;
    margin-bottom: 1rem;
}
.cuadro {
    margin: 0.3rem;
    display: block;
    width: 30%;
    height: auto;
    overflow: hidden;
}
.cuadro img {
    width: 100%;
    height: auto;
}
a:focus,
a:hover {
    color: transparent;
    text-decoration: none;
    border: none;
}
@media (max-width: 62em) {
    h2 {
        padding-left: 0.5rem;
    }
    #conRese {
        width: 100%;
        border: none;
        padding: 0;
    }
    #pax .col-xs-6 {
        padding: 0 15px;
    }
    #dates .col-xs-6 {
        padding: 0 15px;
    }
    #dates .logoC {
        width: 60%;
    }
}
.parent {
       /*  display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(3, 1fr);
        grid-column-gap: 5px;
        grid-row-gap: 5px;
        */
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
        gap: 5px;
        padding: 5px;
    }

    .parent img {
        border-radius: 0 !important;
    }
#wrappasitos {
  margin: 0 0 2rem;
  border-bottom: 1px solid #cfcfcf;
  padding-bottom: 1rem;
}

.pasito {
  width: 50%;
  margin-bottom: 15px;
}
.ajustarow p {
  text-align: center;
  font-size: 0.9rem;
}

.transferClass{

    span{
        margin-bottom: 0;
    }
    label{
        margin-bottom: 10px;
    }
    .precioRayado{
        color: red;
    }
     #precioRegular{
        font-weight: normal !important;
     }

     @media (max-width: 823px) {
        #precioRegular{
            font-size: 0.8rem;
            margin-top: 5px;
            margin-bottom: 5px;
        }
    }
}



@media (max-width: 751px) {
    .parent {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(3, 1fr);
    }
    .pasito{
         width: 100%;
    }

    .boxTour p {

        font-size: 0.8rem;
        height: 65px;

    }
}